body {
	font-family: 'Montserrat';
	color: white;
}

h2 {
	color: #ff0059;
}

#navbar {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;
	top: 0 px;
	position: absolute;
	z-index: 999;
	background-color: #FF0059;
}

#navbar h1 {
	display: inline-block;
	margin: 0;
	font-size: 0rem;
}

#navbar img {
	max-width: 495px;
	width:100%;
	height: auto;
}

#navlinks {
	display: inline-block;
}

#navlinks a {
	font-size: 1.2rem;
	line-height: 49px;
	color: black;
	margin: 0 12px 0 12px;
	font-weight: 500;
	text-decoration:none;
}

#navlinks a:hover {
	color: white;
}

#navlinks a:active {
	color: #490019;
}

.section {
	padding:100px 20px 0px 20px;
}

.s1 .fp-bg { 
	background: url('images/FloatingIsle_WallpaperPattern.png');
	background-position: center;
	background-repeat: repeat;
}

.s2 .fp-bg {
	background: url('images/DiamondBackgroundPattern.png');
	background-position: center;
	background-repeat: repeat;
}

.s3 .fp-bg, .s4  .fp-bg {
	background-color: black;
}

.s3 h2, .s4 h2 {
	max-width: 800px;
	display: block;
	margin: auto;
	margin-bottom: 12px;
}
.s3 p, .s4 p {
	max-width: 800px;
	display: block;
	margin: auto;
	margin-bottom: 12px;
}

.section a {
	color: #ff0059;
}

.centeredBanner {
	width: 70%;
	height: auto;
	max-width: 1000px;
	display: block;
	margin: auto;
}

.largelogo {
	max-width: 500px;
}

.centeredText {
	text-align: center;
}

.fp-watermark a {
	background-color: #000;
	color: #fff !important;
}